/*
Theme Name: ДОНСКАЯ СЕРВИСНАЯ КОМПАНИЯ
Template: wilmer
*/

@media (max-width: 1023px){
h1 { font-size: 52px !important;}
}

@media (max-width: 599px){
body { font-size: 16px !important; line-height: 24px !important;}
h1 { font-size: 29px !important;}
h2 { font-size: 30px !important;}
h3 { font-size: 26px !important;}
h4 { font-size: 20px !important;}
h4.mkdf-accordion-title { padding-right: 70px !important;}
.mkdf-clients-grid-holder img { max-width: 125px !important;}

}
@media (max-width: 424px){
.mkdf-side-menu { width: 100% !important;}
.mkdf-side-menu-slide-from-right .mkdf-side-menu { padding: 36px 66px 30px 15px !important; font-size: 16px !important;}
}